@import '_content/Blazicons/Blazicons.886t4n1lry.bundle.scp.css';

/* /Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-s56l5463tk] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-s56l5463tk] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Components/Pages/Home.razor.rz.scp.css */
/* default size 200px, на md — 250px */
.company-logo[b-d94609alzb] {
    margin: 0 auto 30px;
    position: relative;
    width: 200px;
    height: 200px;
}

@media (min-width: 768px) {
    .company-logo[b-d94609alzb] {
        width: 250px;
        height: 250px;
        margin: 0 60px 0 0;
    }
}

.company-logo__img[b-d94609alzb] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.company-logo__particle[b-d94609alzb] {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 200px;
}

@media (min-width: 768px) {
    .company-logo__particle[b-d94609alzb] {
        width: 250px;
        height: 250px;
    }
}
